﻿@{
    ViewBag.Title = "Khôi phục mật khẩu";
}


<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>@ViewBag.Title</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div style="text-align: center" class="mb-5">
                            @if (ViewBag.Msg != null)
                            {
                                if (ViewBag.Msg.Contains("không tồn tại"))
                                {
                                    <p>
                                        Tài khoản không tồn tại. Hãy <a style="color: #fb236a" href="@Url.Action("ForgotPassword", "Account")" title="">thử lại</a>.
                                    </p>
                                }
                                else
                                {
                                    <p>
                                        Mật khẩu của bạn đã được thiết lập lại. Giờ đây bạn có thể <a style="color: #fb236a" href="@Url.Action("Login", "Account")" title="">đăng nhập</a> vào hệ thống.
                                    </p>
                                }
                            }
                            else
                            {
                                <p>
                                    Hãy kiểm tra lại email và nhấp vào liên kết mật khẩu và thử lại.
                                </p>
                            }
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
